/* CSS definition file containing sitestyle stylesheets */
BODY { font-size: 10px}
 
.nof_MetaGreenPatinaWomanBanners2-Default {
font-family:verdana; font-size:22; font-weight:700; font-style:normal; color:#395d52 
}

.nof_MetaGreenPatinaWomanBanners24-LongBanner {
font-family:verdana; font-size:22; font-weight:700; font-style:normal; color:#395d52 
}

.nof_MetaGreenPatinaWomanNavbar4-Regular {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#355f53 
}

.nof_MetaGreenPatinaWomanNavbar5-Rollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5ac0a3 
}

.nof_MetaGreenPatinaWomanNavbar6-Highlighted {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#355f53 
}

.nof_MetaGreenPatinaWomanNavbar7-HighlightedRollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5ac0a3 
}

.nof_MetaGreenPatinaWomanNavbar9-Regular {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#355f53 
}

.nof_MetaGreenPatinaWomanNavbar10-Rollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5ac0a3 
}

.nof_MetaGreenPatinaWomanNavbar11-Highlighted {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#355f53 
}

.nof_MetaGreenPatinaWomanNavbar12-HighlightedRollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5ac0a3 
}

.nof_MetaGreenPatinaWomanNavbar27-Regular {
font-family:Arial; font-size:10pt; font-weight:400; font-style:normal; color:#000000 
}

.nof_MetaGreenPatinaWomanNavbar28-Rollover {
font-family:Arial; font-size:10pt; font-weight:400; font-style:normal; color:rgb(51,102,102) 
}

.nof_MetaGreenPatinaWomanNavbar29-Highlighted {
font-family:Arial; font-size:10pt; font-weight:bold; font-style:normal; color:#000000 
}

.nof_MetaGreenPatinaWomanNavbar30-HighlightedRollover {
font-family:Arial; font-size:10pt; font-weight:400; font-style:normal; color:rgb(51,102,102) 
}

.nof_MetaGreenPatinaWomanTableStyles18-row1cell1 {
  font-size:medium; color:rgb(0,0,0); font-weight:bold; background-color:rgb(255,255,255) 
}

.nof_MetaGreenPatinaWomanTableStyles18-row2cell1 {
  color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,0) 
}

.nof_MetaGreenPatinaWomanTableStyles18-row3cell1 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_MetaGreenPatinaWomanTableStyles20-row1cell1 {
  font-size:small; color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,0) 
}

.nof_MetaGreenPatinaWomanTableStyles20-row2cell1 {
  color:rgb(0,0,0); font-weight:normal; font-style:normal; background-color:rgb(192,192,192); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_MetaGreenPatinaWomanTableStyles20-row3cell1 {
  color:rgb(0,0,0); background-color:rgb(160,160,164); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_MetaGreenPatinaWomanTableStyles22-row1cell1 {
  font-size:small; color:rgb(57,93,82); font-weight:bold; background-color:rgb(196,212,207) 
}

.nof_MetaGreenPatinaWomanTableStyles22-row1cell2 {
  color:rgb(57,93,82); font-weight:bold; background-color:rgb(196,212,207); border-left-style:none; border-top-style:none; border-right-style:none; border-bottom-style:none 
}

.nof_MetaGreenPatinaWomanTableStyles22-row2cell1 {
  color:rgb(57,93,82); font-weight:bold; background-color:rgb(196,212,207); border-left-style:none; border-top-style:none; border-right-style:none; border-bottom-style:none 
}

.nof_MetaGreenPatinaWomanNavbar40-Regular {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_MetaGreenPatinaWomanNavbar40-Rollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#336666 
}

.nof_MetaGreenPatinaWomanNavbar40-Highlighted {
font-family:Arial; font-size:10; font-weight:bold; font-style:normal; color:#000000 
}

.nof_MetaGreenPatinaWomanNavbar40-HighlightedRollover {
font-family:Arial; font-size:10; font-weight:normal; font-style:normal; color:#336666 
}
